Subject: Re: bug#14204: Interested in joining savannah emacs project

From: Stefan Monnier <[email-masked]>
Date: Tue, 08 Sep 2020 12:10:49 -0400

> FWIW I tried pinging Justine by another channel; I'll let you know if
> there's any reply;

If there is, do let them know that even if they don't have push rights,
they can send me an email and I can do the fetch+push for them.
Of course, that presumes that they have merged the changes that were in
elpa.git (if any).

        Stefan